<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">3ba97509-0933-46dc-bc78-19201156765d</string>
    <string name="iwek">I7C5VGd3ARf0K6Q21SOAViDRP27v09i8cgZJ9/1pLRs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgNFr5gnhfR1f8BdrxcL8efZj/qwTw10oB1nOGFuaCTjahRANCAATed9zd5lzzTXouDKSYJKzjPAWsIl9Tkpqi53cJdwtdcrhK7TrJS7G10K1WnMwEYYMP8yQlFr7Gv5O3rsOot6WB</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE3nfc3eZc8016LgykmCSs4zwFrCJfU5Kaoud3CXcLXXK4Su06yUuxtdCtVpzMBGGDD/MkJRa+xr+Tt67DqLelgQ==</string>
    <int name="version" value="10" />
</map>
